body {
 background-color:transparent;
 color: #0d277b;
 font: 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
}

a:link,
a:visited,
a:hover,
a:active {
text-decoration: none;
color: #0d277b;
font-size: 11px;
}

#iFrameNews {
 width: 432px;
height: 181px;
 background: #c8c8c8;
 padding: 14px 14px 0 15px;
}

.irHomeNews {
padding: 0 0 9px;
display: block;
}

#news ul {
 padding: 0 0 9px 15px;
margin: 0;
list-style-type: disc;
list-style: disc;

}

#news ul li {
font-weight: bold;
padding: 0;
margin: 0;
}

#iFrameNews h3 {
padding: 0;
margin: 0;
font-size: 11px;
}

.irHomeNews a {
 font-weight:bold;
}

.irHomeNews a:link,
.irHomeNews a:visited,
.irHomeNews a:hover,
.irHomeNews a:active,
#iframePublications li a:link,
#iframePublications li a:visited,
#iframePublications li a:hover,
#iframePublications li a:active,
#iframeShareholder li a:link,
#iframeShareholder li a:visited,
#iframeShareholder li a:hover,
#iframeShareholder li a:active {
display: block;
padding-left: 8px;
background: url(http://media.corporate-ir.net/media_files/irol/95/95168/redesign-second/images/puce-3.png) left 4px no-repeat;
}

ul.arrow,
ul.arrow li {
 margin:0;
 padding:0;
 list-style:none;
 list-style-type:none;
} 

ul.arrow li {
 padding:0 0 2px 8px;
 background: url(http://media.corporate-ir.net/media_files/irol/95/95168/redesign-second/images/puce-3.png) left 4px no-repeat;
} 

#iframePublications,
#iframeShareholder {
 width: 200px;
 height: 117px;
 padding: 14px 15px 0 16px;
 background: #c8c8c8;
}

.subTitle {
height: 17px;
clear:both;
font-size: 12px;
font-family: 'gillsans-bold';
text-transform: uppercase;
text-indent:-9999px;
}

#newsTitle {
 background:url(http://media.corporate-ir.net/media_files/irol/95/95168/redesign-second/images/irhome-title-news.gif) no-repeat 0 0;
}

#eventsTitle {
 background:url(http://media.corporate-ir.net/media_files/irol/95/95168/redesign-second/images/irhome-title-events.gif?1) no-repeat 0 0;
}

#shareholderTitle {
 background:url(http://media.corporate-ir.net/media_files/irol/95/95168/redesign-second/images/irhome-title-shareholder.gif) no-repeat 0 0;
}

#publicationsTitle {
 background:url(http://media.corporate-ir.net/media_files/irol/95/95168/redesign-second/images/irhome-title-publications.gif) no-repeat 0 0;
}

ul#newsLinks {
width: 300px;
padding: 2px 0 12px 16px;
list-style: none;
list-style-type: none;
margin: 0;
overflow: hidden;
}

ul#newsLinks li {
list-style: none;
list-style-type: none;
 float:left;
width: 140px;
margin: 0;
padding: 0;
}

ul#newsLinks a {
padding: 0 0 0 8px;
background: url(http://media.corporate-ir.net/media_files/irol/95/95168/redesign-second/images/puce-3.png) left 4px no-repeat;
margin: 0;
}

#miniQuote {
 width:220px;
 height: 45px;
}

#iframePublications ul,
#iframePublications li,
#iframeShareholder ul,
#iframeShareholder li {
 margin:0;
 padding: 0;
 list-style:none;
 list-style-type:none;
}

#iframePublications li,
#iframeShareholder li {
 padding:0 0 5px;
}

ul#sales {
 padding: 0 0 2px 15px;
margin: 0;
list-style-type: disc;
list-style: disc;
}

ul#sales li {
font-weight: bold;
list-style-type: disc;
list-style: disc;
}
